# Curso React: De cero a experto ( Hooks y MERN )

## Proyecto Journal App

Instruido por:

Fernando Herrera

## Nota:

creado con:

`npx create-react-app`

### Comandos:

- `npm install react-router-dom`
- `npm install --save-dev sass`
